@charset "UTF-8";
/* phone */

h4 {
	padding: 6px 0 6px 12px;
	color: #1d2084;
	font-size: 1.8rem;
	background-color: #e9eafb;
	border-radius: 10px;
}
.news__list {
	margin-top: 30px;
	margin-bottom: 60px;
}
.news__list_li {
	padding: 10px 0;
	border-bottom: dotted 1px #1d2084;
}
.news__list_li:first-child {
	padding-top: 16px;
	border-top: dotted 1px #1d2084;
}
.news__list_date {
	width: 28%;
	color: #1d2084;
}
.news__list_txt {
	width: 70%;
	color: #1d2084;
	text-align: left;
}
.news__list_txt a {
	display: inline-block;
	color: #1d2084;
	text-decoration: underline;
}


/* PC */
@media screen and (min-width: 768px), print {
	h4 {
		padding: 4px 0 4px 20px;
		font-size: 2.4rem;
	}
	.news__list {
		margin-top: 40px;
		margin-bottom: 100px;
	}
	.news__list_li {
		padding: 13px 0;
		margin-top: 4px;
	}
	.news__list_li:first-child {
		padding-top: 20px;
	}
	.news__list_date {
		width: 80px;
		color: #1d2084;
	}
	.news__list_txt {
		width: 760px;
	}
}
